<?xml version="1.0"?>
<!-- based on: $Horde: horde/locale/hu_HU/help.xml,v 1.2.10.1 2005/07/18 12:01:52 jan Exp $ -->
<!-- Horde help file, Hungarian translation v 3.0.5 -->
<!-- Copyright (C) 2005 Laszlo L. Tornoci -->
<!-- This file is distributed under the same license as the Horde package. -->
<!-- Latest versions: ftp://xenia.sote.hu/pub/linux/horde/ -->

<help>
  <entry id="summary" state="new">
<title>A személyes összegző (portál) oldal</title>
 <para>
  Ez az oldal gyors összegzést ad az Ön számára fontos információkról.
  Pl. jelezheti, hogy hány új levele van az INBOX mappában, milyen 
  elfoglaltságai vannak beírva a közeljövőben a naptárban, milyen
  elintézendő dolgok vannak a feladatlistájában, de megjeleníthető
  egyéb külső szolgáltatások tartalma is, stb. Ezekből az összegzésekből
  sokszor közvetlenül indíthatók a gyakran használt funkciók, pl.
  új levél írása, új bejegyzés készítése a naptárba vagy a feladatlistába, 
  stb.
  </para>
 <para>
  E személyes összegző oldal tartalmát a Tervezés gombbal módosíthatja.
  Megadhatja pl., hogy milyen információkat kíván megjeleníteni, és
  milyen elrendezésben.
 </para>
</entry>
  <entry id="navbar" state="new">
<title>Az alkalmazásválasztó menü</title>
 <para>
  A weboldal bal oldalán egy alkalmazásválasztó menü található.
  A megfelelő feliratokra kattintva gyorsan és könnyen átugorhat egyik
  alkalmazásból a másikba.
 </para>
</entry>
  <entry id="prefs-do_maintenance" state="new">
    <title>Opciók: Bejelentkezéssel kapcsolatos feladatok: végrehajtás</title>
    <para>
    Ha azt szeretné, hogy bejelentkezéskor fussanak
    le a karbantartási feladatok, jelölje be a négyzetet.
    </para>
</entry>
  <entry id="prefs-confirm_maintenance" state="new">
    <title>Opciók: Bejelentkezéssel kapcsolatos feladatok: megerősítés</title>
    <para>
    Ha azt szeretné, hogy a rendszer megerősítést kérjen Öntől mielőtt
    végrehajtaná a karbantartási feladatokat, jelölje be ezt a négyzetet.
    Ha nem jelöli be, a karbantartási feladatok bejelentkezéskor automatikusan 
    le fognak futni, anélkül, hogy befolyásolhatná őket.
    </para>
</entry>
</help>
